details.faq-item {
    overflow: hidden;



    summary {
        padding: var(--space-s, .5rem);
        font-weight: 600;
        cursor: pointer;
        position: relative;
        list-style: none;
        display: flex;
        align-items: center;

        &::-webkit-details-marker {
            display: none;
        }

        &::after {
            content: '+';
            display: flex;
            align-items: center;
            justify-content: center;
            width: 1.5rem;
            height: 1.5rem;
            margin-left: auto;
            font-size: 1.2rem;
            font-weight: normal;
        }
    }

    &[open] summary::after {
        content: '−';
    }
}
